
.normal        { color: #b9b19a; font-size: 11px; font-family: verdana }
.normal a{ color: #b9b19a; font-size: 11px; font-family: verdana }
.normal a:visited  { color: #b9b19a; font-size: 11px; font-family: verdana }
.normal a:hover { color: #b9b19a; font-size: 11px; font-family: verdana; text-decoration: underline }
.normal a:active { color: #b9b19a; font-size: 11px; font-family: verdana }
.normal_blanc { color: white; font-size: 11px; font-family: verdana }
.normal_blanc a{ color: white; font-size: 11px; font-family: verdana }
.normal_blanc a:visited { color: white; font-size: 11px; font-family: verdana }
.normal_blanc a:hover{ color: #000000; font-size: 11px; font-family: verdana; text-decoration: underline }
.normal_blanc a:active{ color: white; font-size: 11px; font-family: verdana }
.normal_marron { color: #363431; font-size: 11px; font-family: verdana }
.orange  { color: #f29000; font-size: 11px; font-family: verdana }
.rouge { color: red; font-size: 11px; font-family: verdana }
.formation { color: black; font-size: 13px; font-family: verdana }
.gras  { color: #fff; font-weight: bold; font-size: 10px; font-family: verdana }
.jaune   { color: #f2d21a; font-weight: bold; font-size: 10px; font-family: verdana }
.jaune_souligne  { color: #f2d21a; font-weight: bold; font-size: 10px; font-family: verdana; text-decoration: underline }
.grand       { color: #b9b19a; font-style: normal; font-size: 18px; font-family: verdana }
.grand_marron  { color: #363431; font-style: normal; font-size: 18px; font-family: verdana }
.grand_italique  { color: #fff; font-style: italic; font-weight: bold; font-size: 14px; font-family: verdana }
.petit       { color: #b9b19a; font-size: 9px; font-family: verdana }
.petit a      { color: #b9b19a; font-size: 9px; font-family: verdana }
.petit a:visited      { color: #b9b19a; font-size: 9px; font-family: verdana }
.petit a:hover      { color: #b9b19a; font-size: 9px; font-family: verdana;  text-decoration: underline}
.petit a:active     { color: #b9b19a; font-size: 9px; font-family: verdana }
.petit_noir { color: black; font-size: 9px; font-family: verdana }
.gras_noir { color: black; font-weight: bold; font-size: 10px; font-family: verdana }
table       { color: black; font-size: 11px; font-family: verdana }
.titre  { color: #b9b19a; text-decoration: none }
.titre a  { color: #b9b19a; text-decoration: none }
.titre a:visited  { color: #b9b19a; text-decoration: none }
.titre a:hover   { color: #b9b19a; text-decoration: underline }
.titre a:active  { color: #b9b19a; text-decoration: none }
.sstitre  { color: #000; text-decoration: none }
.sstitre a  { color: #000; text-decoration: none }
.sstitre a:visited  { color: #000; text-decoration: none }
.sstitre a:hover   { color: #000; text-decoration: underline }
.sstitre a:active  { color: #000; text-decoration: none }
.lien   { color: #9c9c9c; text-decoration: none }
.lien a   { color: #9c9c9c; text-decoration: none }
.lien a:visited   { color: #9c9c9c; text-decoration: none }
.lien a:hover    { color: #9c9c9c; text-decoration: underline }
.lien a:active   { color: #9c9c9c; text-decoration: none }



#content {

}

ul.crossfade {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
#fade li {
	position: absolute;
	top: 0;
	left: 0;
	width: 226px;
	height: 138px;
	visibility: hidden;
}
li img {
	display: block;
	border: 0px;
}
.caption {
	clear: both;
	padding: 0em;

}
.img_place {
	position: relative;
	width: 226px;
	height: 138px;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
.control {
	position: absolute;
	z-index: 100;
	cursor: pointer;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
}
.ajax {
	margin: 3em;
	border: 1em solid #FF8C00;
	padding: 1em;
}
